.task-view-buttonset .btn-defer-to
{
	display: none;
}

.task-view-buttonset.defer-to .btn-defer-to
{
	display: inline-flex;
}


.fusion-popup-defer
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.fusion-popup-defer-errors
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.fusion-popup-defer-values
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}